travel() Netscript Function
=======================================

.. js:function:: travel(sleeveNumber, cityName)

    :RAM cost: 4 GB

    :param int sleeveNumber: Index of the sleeve to travel. See :ref:`here <netscript_sleeveapi_referencingaduplicatesleeve>`
    :param string cityName: Name of the destination city.

    Return a boolean indicating whether or not the sleeve reached destination.
